* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jyjcb_463__icwde:after { display: table; content: ''; clear: both; }

.cce_824-cbql { clear: both; }

.kgsx-460_wjev { width: 1000px; margin: 0 auto; }


.bchg_426__bfah
{
	display: block;
}

.bchg_426__bfah:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.kgsx-460_wjev
{
	margin-top: 70px;
}

.jnbkg-50_csff 
{
	display: table;
	position: relative;
}



.u-858_djm
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.u-858_djm > a
{
	display: block;
	float: left;
}

.u-858_djm > a.doc_794-eehee
{
	margin-right: 10px;
}

.u-858_djm > a.dhaxz_905__gbht
{
	margin-right: 10px;
}


.u-858_djm > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.u-858_djm > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.u-858_djm > a.doc_794-eehee > div > span
{
	background-image: url(../images/FB.png);
}

.u-858_djm > a.dhaxz_905__gbht > div > span
{
	background-image: url(../images/X.png);
}

.u-858_djm > span.yflcd-500_pab
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fgwmx_429-hvhw 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.coku-784_okw { background-color: #171717; }

.coku-784_okw .t_205-wy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.coku-784_okw .liic_862-aara { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.coku-784_okw .liic_862-aara > .wvga_314-djg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.liic_862-aara .j-732_e
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jkia-265_wa
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jkia-265_wa > .bcyu-355_e 
{
	float: right;
}


.jkia-265_wa > .bcyu-355_e > .t-854_danvb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jkia-265_wa > .bcyu-355_e > .t-854_danvb.active > .vhy-554_tw
{
	visibility: visible;
}

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li
{
	display: block;
}

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a > .tht-904_cwv
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a > .tht-904_cwv > .s_819-avcdj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a:hover > .tht-904_cwv > .s_819-avcdj
{
	 
}

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a > .tht-904_cwv > .s_819-avcdj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a > .tbsr_420__i
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a:hover > .tbsr_420__i
{
	text-decoration: underline;
}




.bcyu-355_e > .t-854_danvb > .bbfin_765-yef
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bcyu-355_e > .t-854_danvb.active > .bbfin_765-yef
{
	background: #f5f5f5;
}


.bcyu-355_e > .t-854_danvb > .bbfin_765-yef > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jkia-265_wa .djzar_438-ccy
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jkia-265_wa .djzar_438-ccy > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jkia-265_wa .t-854_danvb.active .djzar_438-ccy > span
{
	color: #171717;
}



.jkia-265_wa .trgpf_722-fk
{
	height: 24px;
	width: 34px;
}

.jkia-265_wa .trgpf_722-fk > .ud_175__whc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jkia-265_wa .t-854_danvb.active .trgpf_722-fk > .ud_175__whc
{
	border:1px solid #171717;
}

.jkia-265_wa .trgpf_722-fk > .ud_175__whc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mtc_534-jwtf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mtc_534-jwtf > .sdbe-515_evh
{
	display: table;
	margin-top: 70px;
}



.mtc_534-jwtf > .sdbe-515_evh > *
{
	display: table-cell;
	vertical-align: middle;
}

.mtc_534-jwtf > .sdbe-515_evh > .gdo-473_bff
{
	width: 440px;
	max-width: 440px;
}

.mtc_534-jwtf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mtc_534-jwtf > h1 .bs_728__igh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mtc_534-jwtf > .qf_682__gyajj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.gdo-473_bff > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.gdo-473_bff > .twx-65_zgxa
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.twx-65_zgxa.sbzla_618-uhiic
{
	margin-right: 100px;
}


.twx-65_zgxa > h3.aawy-865_bjcgg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.twx-65_zgxa.sbzla_618-uhiic > h3.aawy-865_bjcgg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.gdo-473_bff > .twx-65_zgxa .jkj_525-vrtb
{
	
}


.twx-65_zgxa .f_847__t
{
	display: none;
}


.twx-65_zgxa .jkj_525-vrtb.ic_499__lf
{
	margin-top: 20px;
}

.twx-65_zgxa .jkj_525-vrtb .q_751__cae {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.twx-65_zgxa.sbzla_618-uhiic .jkj_525-vrtb .q_751__cae
{
	font-size: 16px;
	font-weight: normal;
}



.twx-65_zgxa .jkj_525-vrtb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.twx-65_zgxa.sbzla_618-uhiic .jkj_525-vrtb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.twx-65_zgxa .jkj_525-vrtb .jzq_515__iylz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.twx-65_zgxa.sbzla_618-uhiic .jkj_525-vrtb .jzq_515__iylz
{
	max-width: 384px;
	font-size:16px;
}

.twx-65_zgxa .camrf-875_owwh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.twx-65_zgxa.sbzla_618-uhiic .camrf-875_owwh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ja_527-lxcf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ja_527-lxcf > .cjh_225-gn
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ja_527-lxcf > .cjh_225-gn.x_188-e
{
	right: -10px;
	top:-10px;
}

.ja_527-lxcf > .cjh_225-gn.yiwt_32-aejpt
{
	top:0px;
	right: -20px;
}

.ja_527-lxcf > .cjh_225-gn > .b-88_i
{
	display: table-cell;
	vertical-align: middle;
}


.ja_527-lxcf > .cjh_225-gn .ebhvi-950_ehbs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ja_527-lxcf > .cjh_225-gn .es-983_rc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ucbm-738_nw > .ja_527-lxcf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mtc_534-jwtf > .sdbe-515_evh > .ias_716-bujh
{
	width: 280px;
}


.ias_716-bujh > .hkie_972__f
{
    font-size: 16px;
    line-height: 180%;
}


.ias_716-bujh > .hkie_972__f > b, .ias_716-bujh > .hkie_972__f > h2, .ias_716-bujh > .hkie_972__f > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ias_716-bujh > .hkie_972__f > ol
{
	padding-left: 20px;
}


main
{
	
}


.eyaag_638__wjtd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hrqjc_13__virgk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hrqjc_13__virgk > li
{
	display: inline-block;
}

.hrqjc_13__virgk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.hrqjc_13__virgk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hrqjc_13__virgk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hrqjc_13__virgk > li.active > a
{
	color: #545454;
}




.hi-622_jci 
{ 
	margin-bottom: 50px; 

}



.hi-622_jci > .zr_930-cdvz
{
	 padding: 30px;
	overflow: hidden;
}


.hi-622_jci > .zr_930-cdvz:after { display: table; content: ''; clear: both; }




.hi-622_jci h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hi-622_jci h1 .bs_728__igh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hi-622_jci h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hi-622_jci h2:first-child
{
	padding-top: 0px;
}

.hi-622_jci .zr_930-cdvz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hi-622_jci .zr_930-cdvz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hi-622_jci h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.hi-622_jci h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hi-622_jci h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hi-622_jci h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zr_930-cdvz ul { margin-top: 12px; }


.zr_930-cdvz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zr_930-cdvz ul.clear > li, .zr_930-cdvz ol.clear > li 
{
	clear: both;
}

.zr_930-cdvz ul.clear > li:after, .zr_930-cdvz ol.clear > li:after { display: block; content: ''; clear: both; }


.zr_930-cdvz ul.hae_994__bs
{
	margin-top: 0px !important;
}

.zr_930-cdvz ul.hae_994__bs > li 
{
	margin-left: 0px !important;
}

.zr_930-cdvz ol { margin-left: 20px; margin-top: 12px; }

.zr_930-cdvz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zr_930-cdvz ul.list-recomend
{
	
}

.zr_930-cdvz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zr_930-cdvz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zr_930-cdvz ul.list-recomend > li .dscr_img .date, .zr_930-cdvz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zr_930-cdvz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zr_930-cdvz .rxj-669_vjji > .ijzj-787_bu
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zr_930-cdvz .rxj-669_vjji > .daqh_893-yize
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.hi-622_jci > .zr_930-cdvz.eyaag_638__wjtd.y_38-mkerk 
{
	margin-bottom: 50px;
}


.hi-622_jci > .zr_930-cdvz.eyaag_638__wjtd.y_38-mkerk h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.y_38-mkerk table.v_673-in th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.y_38-mkerk table.v_673-in tfoot td b
{
	text-align: center;
}


.y_38-mkerk table.v_673-in td
{
	width: 50%;
}


.hi-622_jci table { border-collapse: separate; border-spacing: 3px; }

.hi-622_jci td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hi-622_jci th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.v_673-in
{
	width: 100%;
}

table.v_673-in td
{
	padding: 0;
}

table.v_673-in a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.v_673-in a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.vjkbc_142__en
{
	width: 100%;
}


table.vjkbc_142__en th
{
	text-align: left;
	font-weight: bold;
}

table.vjkbc_142__en th.uh_185-laqqq
{
	max-width: 200px;
}
table.vjkbc_142__en th.cuhh_164-eygy
{
	max-width: 100px;
}
table.vjkbc_142__en th.hsv_392__i
{
	
}

table.vjkbc_142__en td
{
	padding: 5px 10px;
}

table.vjkbc_142__en tr.dkkbo_121__id td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.vjkbc_142__en tr.dkkbo_121__id td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.vjkbc_142__en tr.dkkbo_121__id td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.vjkbc_142__en tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.vjkbc_142__en td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.d-905_maj.nhhd_944-efgzg
{ 
	margin-bottom: 50px; 

}


.d-905_maj.nhhd_944-efgzg h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gjei_284-jbunv
{
	padding: 30px;
}


.d-905_maj ul
{
	display: block;
}

.d-905_maj ul.hae_994__bs > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.d-905_maj ul.hae_994__bs > li:after
{ display: table; content: ''; clear: both; }



.d-905_maj ul.hae_994__bs > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.d-905_maj ul.hae_994__bs > li:not(:last-child)
{
	padding-top: 30px;
}


.d-905_maj ul.hae_994__bs > li:last-child, .d-905_maj.ltac_66-brgz .zr_930-cdvz ul > li:last-child
{
	margin-bottom: 0px;
}


.d-905_maj ul.hae_994__bs > li .z_923__jzfft
{
	margin-bottom: 12px;
}

.d-905_maj ul.hae_994__bs > li .z_923__jzfft > i
{
	font-size: 18px;
	font-style: italic;
}

.d-905_maj ul.hae_994__bs > li .u-238_d
{
	float: left;
}


.d-905_maj ul.hae_994__bs > li .u-238_d img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.d-905_maj ul.hae_994__bs > li .mqr-110_hgd
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.d-905_maj ul.hae_994__bs > li .item_rev
{
	display: none;
}

.d-905_maj .yb_748-deev
{
	margin-top: 20px;
	text-align: center;
}



.d-905_maj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.lgn_876__hcz.nhhd_944-efgzg
{ 
	margin-bottom: 50px; 

}

.lgn_876__hcz.nhhd_944-efgzg h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.lgn_876__hcz.nhhd_944-efgzg ul
{
	display: table;
	width: 100%;
}

.lgn_876__hcz.nhhd_944-efgzg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.lgn_876__hcz.ltac_66-brgz .zr_930-cdvz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.lgn_876__hcz ul > li:last-child, .lgn_876__hcz.ltac_66-brgz .zr_930-cdvz ul > li:last-child
{
	margin-bottom: 0px;
}


.lgn_876__hcz ul > li .oit_436__ucwdy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.lgn_876__hcz ul > li .dbsu-865_vz
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.lgn_876__hcz ul > li .dbsu-865_vz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.lgn_876__hcz ul > li .sxb_256__s
{
	margin-bottom: 12px;
}

.lgn_876__hcz ul > li .btvgp-46_ljgr
{
	color: #777777;
}



.lgn_876__hcz .ed-123_aebi
{
	margin-top: 20px;
	text-align: center;
}




.djcen_47-gtjdq 
{ 
	margin-bottom: 50px;
}

.djcen_47-gtjdq .ib_960__azk:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.djcen_47-gtjdq .ib_960__azk 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.djcen_47-gtjdq .ib_960__azk img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.djcen_47-gtjdq .idj_400-gtwjg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.j_62-z
{
	display: block;
	line-height: 130%;

}

.j_62-z > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.j_62-z > div > dt
{
	display:inline-block;
}

.j_62-z > div > dd
{
	display:inline;
}

.djcen_47-gtjdq .ara_942__ded
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.djcen_47-gtjdq h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.e_870__baigp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.e_870__baigp > .aww_693__re
{
	display: table;
	width: 100%;
}


.e_870__baigp > .aww_693__re > *
{
	display: table-cell;
	vertical-align: top;
}


.e_870__baigp .ja_527-lxcf > img
{
	max-width: 400px;
}



.egm-635_feuxh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gedz_908-ioj
{
	display: block;
	margin-right: 40px;
}


.gedz_908-ioj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gedz_908-ioj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gedz_908-ioj li a:hover
{
	text-decoration: underline;
}

.j-249_iio { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.j-249_iio .rskz-940_vh
{
	display: block;
	text-decoration: none;
}

.j-249_iio .rskz-940_vh .bs_728__igh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.j-249_iio h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.j-249_iio .ji_437__vvaf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.ji_437__vvaf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ji_437__vvaf a:hover
{
	text-decoration: underline;
}



.j-249_iio .hiabp-249_e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.j-249_iio .leed_816__uioe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.doski-894_rkpit
{
	padding: 30px;
    overflow: hidden;
}


.doski-894_rkpit > .nzxa_679__c
{
	float: right;
	width: 50%;
}

.doski-894_rkpit > .nzxa_679__c > .jli-485_ucn
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.doski-894_rkpit > .nzxa_679__c > .jli-485_ucn > .j_62-z
{
	margin-top: 20px;
}

.doski-894_rkpit > .fo_703-sah
{
	float: left;
	width: 50%;
}

.doski-894_rkpit > .fo_703-sah form
{
	display: block;
	width: 100%;
}

.doski-894_rkpit > .fo_703-sah .k_709__lqi
{
	margin-top: 20px;
}

.doski-894_rkpit > .fo_703-sah .r_822-e
{
	display: none;
}


.doski-894_rkpit > .fo_703-sah .k_709__lqi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.doski-894_rkpit > .fo_703-sah .k_709__lqi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.doski-894_rkpit > .fo_703-sah .k_709__lqi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.doski-894_rkpit > .fo_703-sah .k_709__lqi .ajfe_5__cfk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.doski-894_rkpit > .fo_703-sah .ngny_372-y
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.kgsx-460_wjev { width: 100%; }
	
.coku-784_okw { text-align: center; }
	
	
	
	
.coku-784_okw .liic_862-aara
	{
		
		
	}

	
	

	
	
	
	.u-858_djm
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.u-858_djm > a
{
	
}

	
.u-858_djm > a.dhaxz_905__gbht
{
	margin-right: 0px;
}
	
.u-858_djm > a > div
{
    width: 24px;
	height: 24px;
}

.u-858_djm > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.u-858_djm > a.doc_794-eehee > div > span
{
	
}

.u-858_djm > a.dhaxz_905__gbht > div > span
{
	
}


.u-858_djm > span.yflcd-500_pab
{
	display: none;
}
	

	
	
	.fgwmx_429-hvhw
	{
		width: auto;
	}
	
	
	.jkia-265_wa
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jkia-265_wa > .bcyu-355_e > .t-854_danvb:not(.active)
	{
		position: relative;
	}
	
	
		.jkia-265_wa > .bcyu-355_e > .t-854_danvb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bcyu-355_e > .t-854_danvb > .bbfin_765-yef
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw
	{
		
		display: none;
	}
	


.jkia-265_wa > .bcyu-355_e > .t-854_danvb.active > .vhy-554_tw
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul
{
	display: block;
	max-height:300px;
}

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li
{
	
}
	
	
.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a > .tbsr_420__i
{
	font-size: 14px;	
}
	
	
	
.bcyu-355_e > .t-854_danvb > .bbfin_765-yef > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bcyu-355_e > .t-854_danvb.active > .bbfin_765-yef > *
{
	font-size: 16px;
}	
		
.bcyu-355_e > .t-854_danvb:not(.active) > .bbfin_765-yef > .djzar_438-ccy
{
	display: none;
}
	
	
	
.jkia-265_wa .trgpf_722-fk
{
	width: 24px;
}

.jkia-265_wa .trgpf_722-fk > .ud_175__whc
{
	width: 24px;
	height: 24px;
}
	
	
.jkia-265_wa .t-854_danvb:not(.active) .trgpf_722-fk > .ud_175__whc
{
	margin-left: 0px;
}

.jkia-265_wa .t-854_danvb.active .trgpf_722-fk > .ud_175__whc
{
	border:1px solid #171717;
}

.jkia-265_wa .trgpf_722-fk > .ud_175__whc > img
{
	height: 24px;
}
	

.coku-784_okw .liic_862-aara > .wvga_314-djg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.liic_862-aara .j-732_e
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jkia-265_wa.x_188-e
	{
		float: none;
	}
	
.jkia-265_wa.x_188-e > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jkia-265_wa .z_923__jzfft
	{
		line-height: 18px;
	}
	
	.jkia-265_wa .trgpf_722-fk > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jkia-265_wa .trgpf_722-fk > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mtc_534-jwtf {
    padding: 30px 20px;
	}
	
	.mtc_534-jwtf > .sdbe-515_evh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mtc_534-jwtf > .sdbe-515_evh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mtc_534-jwtf > .sdbe-515_evh > .ucbm-738_nw
	{
		padding-top: 10px
	}
	
	.mtc_534-jwtf > .sdbe-515_evh > .gdo-473_bff
	{
		width: 100%;
		padding-top: 30px
	}
	
	.gdo-473_bff > .twx-65_zgxa
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ucbm-738_nw > .ja_527-lxcf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mtc_534-jwtf > .sdbe-515_evh > .ias_716-bujh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.kgsx-460_wjev
	{
		margin-top: 30px;
	}
		
	.hi-622_jci { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hi-622_jci h2 { padding-bottom:20px; }
	.hi-622_jci > .zr_930-cdvz
	{
		padding: 20px;
	}

	.hi-622_jci p + h2 { }
	.hi-622_jci ul { }
	.hi-622_jci li { }
	.hi-622_jci table { width: 100% !important; }
	
	.hi-622_jci img { max-width: 100% !important; }
	

	.d-905_maj.nhhd_944-efgzg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d-905_maj.nhhd_944-efgzg h2
	{
		padding-bottom: 20px;
	}
	
	.d-905_maj.nhhd_944-efgzg ul
	{
		display: block;
	}
	
	.d-905_maj.nhhd_944-efgzg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.d-905_maj.nhhd_944-efgzg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.d-905_maj ul.hae_994__bs > li > .u-238_d
	{
		float: none !important;
	}
	
	.d-905_maj ul.hae_994__bs > li > .mqr-110_hgd
	{
		padding: 0px;
	}
	
	
		.lgn_876__hcz.nhhd_944-efgzg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lgn_876__hcz.nhhd_944-efgzg h2
	{
		padding-bottom: 20px;
	}
	
	.lgn_876__hcz.nhhd_944-efgzg ul
	{
		display: block;
	}
	
	.lgn_876__hcz.nhhd_944-efgzg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.lgn_876__hcz.nhhd_944-efgzg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.lgn_876__hcz.nhhd_944-efgzg ul > li .mqr-110_hgd
	{
		padding: 0px;
	}
	
	.gjei_284-jbunv
	{
		    padding: 20px;
	}
	
	
	.djcen_47-gtjdq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.djcen_47-gtjdq h2
	{
		padding-bottom: 20px;
		
	}
	
	.djcen_47-gtjdq .ib_960__azk
	{
		padding: 20px;
	}
	
	.djcen_47-gtjdq .ib_960__azk img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.djcen_47-gtjdq .ara_942__ded
	{
		padding-left: 0px;
	}
	
	
	
	
	.e_870__baigp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.e_870__baigp > .aww_693__re
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.aww_693__re > .hu_891__dugxw
	{
		display: block;
	}
	
	.aww_693__re > .aio_168__ejbtj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.aww_693__re > .aio_168__ejbtj > .ja_527-lxcf
	{
		
	}
	
	
	.twx-65_zgxa.sbzla_618-uhiic
	{
		margin-right: 0;
	}
	
	
	.twx-65_zgxa.sbzla_618-uhiic .jkj_525-vrtb > input
	{
		max-width: none;
	}
	
	.twx-65_zgxa.sbzla_618-uhiic .camrf-875_owwh
	{
		max-width: none;
	}
	
	
	.ja_527-lxcf > .cjh_225-gn.yiwt_32-aejpt
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.j-249_iio
	{
		text-align: center;
	}
	
	.gedz_908-ioj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gedz_908-ioj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gedz_908-ioj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hrqjc_13__virgk
	{
		margin-left: 20px !important;
		
	}
	
	.hrqjc_13__virgk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hi-622_jci table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.v_673-in a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hi-622_jci > .zr_930-cdvz.odi_777-dxc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zr_930-cdvz ul.list-recomend > li
{
	display: block;
}
	
.doski-894_rkpit > .fo_703-sah
{
	width: 100%;
	float: none;
}
	
.doski-894_rkpit > .nzxa_679__c
{
	width: 100%;
	float: none;
}

.doski-894_rkpit > .nzxa_679__c > .jli-485_ucn
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.knajt_493__hnhc, .vj_628-jda, .d-426_mhhp
{
	
}

body.vj_628-jda .kgsx-460_wjev
{
	width: 800px;
}

body.vj_628-jda section.kgsx-460_wjev
{
	margin-top: 50px;
}

body.vj_628-jda .u-858_djm > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.vj_628-jda .u-858_djm > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.vj_628-jda .coku-784_okw .t_205-wy 
{
	margin: 0;
	margin-left: 20px;
}

body.vj_628-jda .coku-784_okw .liic_862-aara
{
	padding: 10px 0 10px 0px; 
}

body.vj_628-jda .liic_862-aara .j-732_e
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.vj_628-jda .liic_862-aara > .wvga_314-djg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.vj_628-jda .jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a > .tht-904_cwv > .s_819-avcdj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.vj_628-jda .jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a > .tht-904_cwv > .s_819-avcdj > img
{
	height: 22px;
}

body.vj_628-jda .jkia-265_wa .trgpf_722-fk > .ud_175__whc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.vj_628-jda .t-854_danvb.active .trgpf_722-fk > .ud_175__whc
{
	border: none;
}

body.vj_628-jda .jkia-265_wa .trgpf_722-fk > .ud_175__whc > img
{
	height: 24px;
}

body.vj_628-jda .mtc_534-jwtf 
{
	padding:50px 0px;
}

body.vj_628-jda .twx-65_zgxa > h4.aawy-865_bjcgg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.vj_628-jda .twx-65_zgxa .camrf-875_owwh
{
	border-radius: 0px;
}

body.vj_628-jda .ja_527-lxcf > .cjh_225-gn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.vj_628-jda .ja_527-lxcf > .cjh_225-gn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.vj_628-jda .ja_527-lxcf > .cjh_225-gn .ebhvi-950_ehbs
{
	top: -20px;
}


body.vj_628-jda .ja_527-lxcf > .cjh_225-gn .es-983_rc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.vj_628-jda .ias_716-bujh
{
	background-color: #FFFFFF;
}


body.vj_628-jda .ias_716-bujh > .hkie_972__f
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.vj_628-jda .ias_716-bujh > .hkie_972__f > div
{
	padding: 0px 30px;
}


body.vj_628-jda .ias_716-bujh > .hkie_972__f b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.vj_628-jda .ias_716-bujh > .hkie_972__f h2, body.vj_628-jda .ias_716-bujh > .hkie_972__f h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.vj_628-jda .lgn_876__hcz.nhhd_944-efgzg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.vj_628-jda .gedz_908-ioj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.vj_628-jda .gedz_908-ioj ul
{
	display: table;
    margin: 0 auto;
}
body.vj_628-jda .gedz_908-ioj ul li
{
	line-height: 38px;
}

body.vj_628-jda .gedz_908-ioj ul li:first-child
{
	margin-left: 0px;
}

body.vj_628-jda .gedz_908-ioj ul li:last-child
{
	margin-right: 0px;
}

body.vj_628-jda .j-249_iio
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.vj_628-jda .j-249_iio .ji_437__vvaf
{
	color: #777777; 
}


body.vj_628-jda .imgblock
{
	max-width: 740px;
}


body.vj_628-jda .nzxa_679__c .imgblock
{
	max-width: 740px;
}

body.vj_628-jda .lgn_876__hcz ul > li .dbsu-865_vz > img
{
	max-width: 224px;
}


body.vj_628-jda .e_870__baigp .ja_527-lxcf > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.vj_628-jda .kgsx-460_wjev
{
	width: 100%; 
}

	body.vj_628-jda .mtc_534-jwtf {
    padding: 30px 12px;
	}

	body.vj_628-jda .ias_716-bujh > .hkie_972__f
	{
		padding: 30px 0px;
	}

	body.vj_628-jda section.kgsx-460_wjev
	{
		margin-top: 30px;
	}


	body.vj_628-jda .hi-622_jci > .zr_930-cdvz
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vj_628-jda .d-905_maj.nhhd_944-efgzg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.vj_628-jda .lgn_876__hcz.nhhd_944-efgzg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vj_628-jda .djcen_47-gtjdq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vj_628-jda .e_870__baigp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vj_628-jda .aww_693__re > .aio_168__ejbtj
	{
		margin-top: 50px;
	}

body.vj_628-jda .jkia-265_wa .trgpf_722-fk > .ud_175__whc
{
	width: 28px;
	height: 28px;
}

body.vj_628-jda .jkia-265_wa .trgpf_722-fk > .ud_175__whc > img
{
	height: 28px;
}
	
	
body.vj_628-jda .jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a > .tht-904_cwv > .s_819-avcdj
{
	width: 24px;
    height: 24px;
}


body.vj_628-jda .jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a > .tht-904_cwv > .s_819-avcdj > img
{
	height: 24px;
}

	
body.vj_628-jda .bcyu-355_e > .t-854_danvb > .bbfin_765-yef
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.vj_628-jda .jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li > a
{
	padding-top: 16px;
}
	
	
body.vj_628-jda .jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.vj_628-jda .jkia-265_wa > .bcyu-355_e > .t-854_danvb > .vhy-554_tw > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.vj_628-jda .gedz_908-ioj ul li
{
	line-height: 20px;
}
	
body.vj_628-jda .j-249_iio
{
	margin-top: 30px;
}

	
body.vj_628-jda .lgn_876__hcz.nhhd_944-efgzg ul > li
{
	padding: 0px;
}

	
}

